﻿* {
	position: relative;
	font-size: inherit;
	font-weight: inherit;
	font-family: Arial, Helvetica, sans-serif;
	color: inherit;
}
body {
	color: #707070;
}
a {
	text-decoration: none;
}
a:active, a:hover {
	color: #ffffff;
}
img {
	border: none;
}
h1, h2 {
	margin: 0px;
	margin-bottom: 20px;
	font-size: 17px;
}
h2 {
	margin-top: 10px;
}
p {
	margin: 0px;
	margin-top: 10px;
	padding: 0px;
	font-size:15px;
}
html, body {
	margin: 0px;
	padding: 0px;
	height: 100%;
	text-align: center;
	background: #333333;
}
